@charset "utf-8";
/* CSS Document */
.popupLayer{position:absolute; z-index: 100000; opacity: 0;}
.popupLayer .img-wrap > a{display: inline-block; padding: 0;}
.popupLayer .img-wrap > img{display:block; margin:0; padding:0;}
.popupLayer .close-wrap{width:auto; height: 30px; line-height: 30px; cursor: pointer; background-color: #000; padding:10px; display:flex; justify-content: space-between; }
.popupLayer .close-wrap .today-wrap{width:calc(100% - 50px); text-align: left; font-size:1rem; color:#fff; }
.popupLayer .close-wrap .today-wrap > input{width:15px; height: 15px; vertical-align: middle;}
.popupLayer .close-wrap .close{width:50px; text-align: center; color:#fff; font-size:1rem; cursor: pointer;}
